*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    background-color: #191A1A;
}

main{
    height: 87vh;
    width: 100%;
    color: white;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
}

main img{
    width: 700px;
}


.text{
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    text-transform: capitalize;
    font-size: 6vw;
    margin-top: 100px;
}

@media only screen and (max-width: 600px) {
    main img{
        width: 300px;
    }
    }

    @media only screen and (max-width: 300px) {
        main img{
            width: 250px;
        }
        }

       